<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="personal_green">#93db71</color>
    <color name="personal_red">#db6e55</color>
    <color name="personal_grey">#B5B4B4</color>
    <color name="personal_black">#333333</color>
    <color name="shadow_black">#33000000</color>
</resources>